@charset "utf-8";


/* board_gallery006 */
.gallery006 {width:100%;height:100%;float:left;box-sizing:border-box;position:relative;background:#fff;}
.gallery006 .innerbox {width:100%;height:100%;padding: 15px;float:left;box-sizing:border-box;position:relative;text-align:center;}

	/* board setting */
	.gallery006 .innerbox .tit {font-size:18px;text-align:center;display: inline-block;padding-bottom:5px;border-bottom: 3px solid #e91818;max-width: 90%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	.gallery006 .innerbox ul {width:100%;/* margin-top:20px; */float:left;box-sizing:border-box;}
	.gallery006 .innerbox ul li {width:30%;margin-right:5%;/* font-size:13px; */margin-top:16px;float:left;position:relative;text-align:left;}
	.gallery006 .innerbox ul li:nth-child(3) {margin-right:0;}
	.gallery006 .innerbox ul li a{width:100%; float:left; color:#333; text-align:left;}
	.gallery006 .innerbox ul li a:focus {outline: auto;}
	.gallery006 .innerbox ul + a{position:absolute; top: 20px;right: 15px;}

	.gallery006 .innerbox ul li span {float:left;}
	.gallery006 .innerbox ul li div.imgbox {overflow:hidden; position:relative; border:1px solid rgba(0,0,0,0.1); box-sizing:border-box;}
	.gallery006 .innerbox ul li div.imgbox img {position:absolute; top:-999px; bottom:-999px; left:-999px; right:-999px; margin:auto;
												min-width:100%; height:100%;}
	.gallery006 .innerbox ul li .gall_tit {width:100%; font-size: 17px;line-height: 150%;margin-top:5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;float:left;}
	.gallery006 .innerbox ul li .gall_co {text-overflow:ellipsis;overflow:hidden;width: 100%;white-space:nowrap;font-size: 15px;line-height: 150%;margin-top:7px;float:left;-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;white-space: normal;}
    .gallery006 .innerbox ul li:hover .gall_tit {font-weight:600;}
    .gallery006 .innerbox ul li:hover div.imgbox img {transform:scale(1.1); transition:transform 1s;}


	/*layer height - different styling */
	.layout_height_H .gallery006 .innerbox ul li .gall_tit {margin-top: 20px;}

	.layout_height_M .gallery006 .innerbox ul li div.imgbox {height: 90px;}
	.layout_height_M .gallery006 .innerbox ul li .gall_tit {margin-top: 5px;}
	.layout_height_M .gallery006 .innerbox ul li .gall_co {margin-top:3px; color:#636363;letter-spacing:-1px;}

	.layout_height_L .gallery006 .innerbox {padding: 15px;}
	.layout_height_L .gallery006 .innerbox ul {margin-top: 20px;}
	.layout_height_L .gallery006 .innerbox ul li {margin-top:0;}
		.layout_height_L .gallery006 .innerbox ul li:first-child {text-align:left;}
		.layout_height_L .gallery006 .innerbox ul li:nth-child(2) a {text-align:center;}
		.layout_height_L .gallery006 .innerbox ul li:last-child img{text-align:right; float:right;}
	.layout_height_L .gallery006 .innerbox ul li div.imgbox {width:100%; height: 80px; float:none;}
	.layout_height_L .gallery006 .innerbox ul li .gall_tit {display:none;}
	.layout_height_L .gallery006 .innerbox ul li .gall_co {display:none;}
	.layout_height_L .gallery006 .innerbox ul + a {top:20px;}


		.layout_01 .gallery006 .innerbox ul li:hover .gall_tit {text-decoration:underline;}
		.layout_03.layout_height_H .gallery006 .innerbox ul li div.imgbox {height:100px;}
		.layout_04.layout_height_H .gallery006 .innerbox ul li div.imgbox {height:100px;}
		.layout_04.layout_height_H .gallery006 .innerbox ul li .gall_co {position:relative;}


/* no-data */
.gallery006 .innerbox ul li.no_data {}
.gallery006 .innerbox ul li.no_data .gall_tit {display:inline !important;}


.border-radius .gallery006 .innerbox ul li div.imgbox {border-radius:15px;}


	@media (min-width:600px){
		.layout_height_L .gallery006 {height:150px;}
		.layout_height_M .gallery006 {height:250px;}
		.layout_height_H .gallery006 {height:350px;}
	}
	@media (min-width:800px){
		.gallery006 .innerbox ul li div.imgbox {height:150px;}
	}

	@media (min-width:800px) and (max-width:1049px){
	}

	@media (min-width:600px) and (max-width:799px){
		.gallery006 .innerbox {padding:15px; overflow:hidden;}
		.gallery006 .innerbox .tit {font-size:17px;}
		.gallery006 .innerbox ul + a {top:20px; right:15px;}

		.gallery006 .innerbox ul li div.imgbox {width:100%; height:150px;}
			.layout_04.layout_height_H .gallery006 .innerbox ul li .gall_co:after {content:""; display:none;}
			.layout_04.layout_height_L .gallery006 .innerbox {padding:20px 15px;}
			.layout_height_L .gallery006 .innerbox .tit {font-size:19px;}
	}

	@media (max-width:599px){
		 .gallery006 .innerbox {padding:30px 15px 40px; height:auto; border-bottom:none;}
		 .gallery006 .innerbox ul li div.imgbox {height:100px !important;}

		 .gallery006 .innerbox .tit {font-size:17px;text-align:center;}
		 .gallery006 .innerbox .board_date {font-size:12px; text-indent:-29px !important; width:29px; overflow:hidden;}
		 .gallery006 .innerbox ul + a {top:44px; right:15px;}

	 	.layout_height_L .gallery006 .innerbox .tit {font-size:17px;}

	}

	@media (max-width:450px){
		.gallery006 .innerbox {padding:15px !important;}
		.gallery006 .innerbox ul li div.imgbox {height:70px !important;}

		.layout_height_H .gallery006 .innerbox ul li .gall_tit {margin-top:5px;}
		.layout_height_L .gallery006 .innerbox ul li div.imgbox {width:100%;}
	}
